package com.android.chmo.http.response;

public class CanChatResponse {
    private boolean canChat;

    public boolean isCanChat() {
        return canChat;
    }

    public void setCanChat(boolean canChat) {
        this.canChat = canChat;
    }
}
